﻿@charset "utf-8";
/* CSS Document */
.second-menu{
	width:221px;
	float:left;
	clear:both;
}
.second-menu-title{
	width:221px;
	height:112px;
	line-height:112px;
	text-align: center;
	font-size:26px;
	font-weight:bold;
	color:#fff;
	font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";
	background:url(images/left.png) no-repeat;margin-bottom:20px;
}
.second-menu-ct{
	width:221px;
	background:url(images/zj.png) repeat-y;
	min-height:365px;
}
.second-menu-bottom{width:221px; height:181px; float:left; clear:both; /*background:url(images/bottom-1.png) no-repeat;*/}